Subject: Parallel Amber

From: Lawrence Norris <[email-masked]>
Date: Thu, 16 Jul 1998 11:49:13 -0500 (CDT)

I want to implement AMBER 4.1 on an IBM SMP machine using IBM's version of
MPI and AIX4.2.  Has anyone done this before?  I'd be interested in your
tips, cautions, frustrations, etc. etc.  and most importantly any changes
you had to make in the Makefiles.

Thanks

-- 
                             Lawrence S. Norris
________________________________________________________________________
Departments of Biomedical Engineering |http://www.chem.nwu.edu/~lnorris/
 and Chemistry                        |e-mail address: "[email-masked]"
Northwestern University               |Phone:  847-491-5635
2145 Sheridan                         |Phone2: 773-975-7153
Evanston, IL   60208                  |Fax:    847-491-4928
                                      |anony. ftp site: ftp.chem.nwu.edu 
                                      |       cd pub/incoming/lnorris
------------------------------------------------------------------------